<template>
  <div>
    <pHeader></pHeader>
    <pNav :categories="categories"></pNav>
    <main>
      <router-view></router-view>
    </main>
    <pFooter></pFooter>
  </div>
</template>

<script src="./Magasin.js"></script>
<style lang="scss" scoped src="./Magasin.scoped.scss"></style>
<style lang="scss" src="./Magasin.scss"></style>
